RubyGems Navigation menu

aws-sdk-ec2 1.236.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.244.0 - June 16, 2021 (756 KB)
  2. 1.243.0 - June 15, 2021 (753 KB)
  3. 1.242.0 - June 11, 2021 (753 KB)
  4. 1.241.0 - June 10, 2021 (751 KB)
  5. 1.240.0 - June 01, 2021 (750 KB)
  6. 1.236.0 - May 12, 2021 (750 KB)
Show all versions (262 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    820d7f7b975fd322c30782e57863b0714b5421c3a1be72852503a55634c18ff4

    Total downloads 77,503,201

    For this version 401,037

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: